gpgme-d 1.6.0

D Programming Language binding for GPGME.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

gpgme-d

D Programming Language binding for GPGME.

Installation

See DUB page.

Changes

(macros) gpgmecheckversion -> gpgmecheckversion_new

Building

dub build 

Testing

Import keys from "test" dir before testing.

dub test

Authors: Oleh Havrys

Dependencies: gpgerror-d

Versions:
1.6.0 2015-Nov-13
~master 2015-Nov-13
Show all 2 versions
Stats:
  • 0 downloads today

  • 1 downloads this week

  • 1 downloads this month

  • 79 downloads total